<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'opencast', language 'de', version '3.8'.
 *
 * @package     opencast
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['date'] = 'Datum';
$string['duration'] = 'Dauer';
$string['errorfetchingvideo'] = 'Beim Laden des Videos ist ein Problem aufgetreten';
$string['gridview'] = 'Rasteransicht';
$string['listview'] = 'Listenansicht';
$string['modulename'] = 'Opencast Video';
$string['modulenameplural'] = 'Opencast Videos';
$string['opencast:addinstance'] = 'Neue Opencast Video Instanz hinzufügen';
$string['opencastid'] = 'Opencast ID';
$string['opencastidnotrecognized'] = 'Diese ID konnte keinem Opencast Video und keiner Opencast Serie zugeordnet werden.';
$string['opencastname'] = 'Opencast Video Provider: {$a}';
$string['pluginadministration'] = 'Opencast Video Provider Administration';
$string['pluginname'] = 'Opencast Video Provider';
$string['privacy:metadata'] = 'Mit der Aktivität "Opencast" können Opencast Videos in moodle angezeigt werden. Es werden keine nutzerbezogene Daten gespeichert.';
$string['seriesisempty'] = 'Diese Serie enthält keine Videos';
$string['settings:api-channel'] = 'Opencast Kanal';
$string['settings:configurl'] = 'URL zu Paella config.json';
$string['settings:configurl_desc'] = 'Die URL der config.json, die im Paella Player verwendet wird. Kann eine absolute URL oder relativ zu wwwroot sein.';
$string['title'] = 'Titel';
