<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'collabora', language 'de', version '3.8'.
 *
 * @package     collabora
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_discovery'] = 'Collabora Discovery XML-Datei';
$string['collabora:addinstance'] = 'Kollaboratives Dokument zu einem Kurs hinzufügen';
$string['collabora:editlocked'] = 'Gesperrtes kollaboratives Dokument bearbeiten';
$string['collabora:lock'] = 'Kollaboratives Dokument sperren/entsperren';
$string['collabora:view'] = 'Kollaboratives Dokument anzeigen';
$string['collaboraurl'] = 'Collabora-URL';
$string['collaboraurlnotset'] = 'Collabora-URL ist für diese Seite nicht konfiguriert';
$string['current'] = 'Aktueller Tab';
$string['defaultdisplay'] = 'Anzeige';
$string['defaultdisplaydescription'] = 'Beschreibung anzeigen';
$string['defaultdisplayname'] = 'Name anzeigen';
$string['defaultformat'] = 'Format';
$string['display'] = 'Anzeige';
$string['displaydescription'] = 'Beschreibung anzeigen';
$string['displayname'] = 'Name anzeigen';
$string['dnduploadcollabora'] = 'Kollaboratives Dokument anlegen';
$string['eventdocumentlocked'] = 'Kollaboratives Dokument gesperrt';
$string['eventdocumentunlocked'] = 'Kollaboratives Dokument entsperrt';
$string['format'] = 'Format';
$string['fullscreen'] = 'Vollbild';
$string['height'] = 'Höhe (0=automatisch)';
$string['initialfile'] = 'Ausgangsdatei';
$string['initialtext'] = 'Ausgangstext';
$string['locked'] = 'Dokument von Trainer/in gesperrt';
$string['lockedunlock'] = 'Das Dokument ist gesperrt. Klicken Sie hier, um es zu entsperren und die Bearbeitung zu erlauben.';
$string['modulename'] = 'Kollaboratives Dokument';
$string['modulename_help'] = 'Mit dieser Anwendung können Sie eine Verbindung zu einem Collabora Online Server herstellen, um ein Text-, Präsentations- oder Tabellen-Dokument zu erstellen oder ein Dokument hochzuladen und dieses gemeinsam zu bearbeiten.';
$string['modulenameplural'] = 'Kollaborative Dokumente';
$string['name'] = 'Name';
$string['new'] = 'Neuer Tab';
$string['nogroupaccess'] = 'Diese Aktivität steht nur Nutzer/innen zur Verfügung, die Mitglieder einer Kursgruppe sind.';
$string['pluginadministration'] = 'Einstellungen für kollaboratives Dokument';
$string['pluginname'] = 'Kollaboratives Dokument';
$string['presentation'] = 'Präsentation';
$string['privacy:metadata:collabora_extsystem'] = 'Dateiinfos und -Inhalte werden mit Collabora geteilt, um eine interaktive Zusammenarbeit zu erlauben.';
$string['privacy:metadata:collabora_extsystem:filecontent'] = 'Inhalt der Datei';
$string['privacy:metadata:collabora_extsystem:lastmodified'] = 'Zeitpunkt der letzten Änderung';
$string['privacy:metadata:collabora_extsystem:username'] = 'Nutzername';
$string['privacy:metadata:core_files'] = 'Das Plugin mod_collabora speichert kolloborative Dateien.';
$string['requiredfortext'] = 'Erforderlich, wenn das Format \'Vorgegebener Text\' ist';
$string['requiredforupload'] = 'Erforderlich, wenn das Format \'Vorlage hochladen\' ist';
$string['restorewindowsize'] = 'Fenstergröße wiederherstellen';
$string['spreadsheet'] = 'Tabellenkalkulation';
$string['text'] = 'Vorgegebener Text';
$string['unlockedlock'] = 'Das Dokument ist bearbeitbar. Klicken Sie hier, um es zu sperren und die Bearbeitung zu verhindern.';
$string['unsupportedtype'] = 'Nicht unterstützter Dateityp {$a}';
$string['upload'] = 'Vorlage hochladen';
$string['width'] = 'Breite (0=automatisch)';
$string['wordprocessor'] = 'Textverarbeitung';
