<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_o365', language 'de', version '3.8'.
 *
 * @package     local_o365
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acp_maintenance'] = 'Wartungs-Tools';
$string['acp_parentsite_name'] = 'Moodle';
$string['acp_tenants_actions'] = 'Aktionen';
$string['acp_tenants_add'] = 'Neuen Tenant hinzufügen';
$string['acp_tenants_tenant'] = 'Tenant';
$string['acp_tenants_title'] = 'Multitenancy';
$string['acp_userconnections_column_actions'] = 'Aktionen';
$string['acp_userconnections_column_muser'] = 'Moodle Nutzer/in';
$string['acp_userconnections_column_status'] = 'Verbindungsstatus';
$string['acp_userconnections_filtering_muserfullname'] = 'Moodle Nutzer/in vollständiger Name';
$string['acp_userconnections_filtering_musername'] = 'Moodle Benutzername';
$string['acp_userconnections_manualmatch_musername'] = 'Moodle Nutzer/in';
$string['acp_userconnections_table_connected'] = 'Verbunden';
$string['acp_userconnections_table_disconnect'] = 'Verbindung trennen';
$string['acp_userconnections_table_noconnection'] = 'Keine Verbindung';
$string['acp_usermatch_matchqueue_column_muser'] = 'Moodle Benutzername';
$string['acp_usermatch_matchqueue_column_openidconnect'] = 'OpenID Connect';
$string['acp_usermatch_matchqueue_column_status'] = 'Status';
$string['acp_usermatch_matchqueue_status_error'] = 'Fehler: {$a}';
$string['acp_usermatch_matchqueue_status_success'] = 'Erfolgreich';
$string['calendar_setting'] = 'Outlook-Kalendersynchronisierung aktivieren';
$string['calendar_user'] = 'Persönlicher Kalender (Nutzer/in)';
$string['course_selector_label'] = 'Bestehenden Kurs wählen';
$string['erroro365apibadcall'] = 'Fehler beim Aufrufen der API.';
$string['erroro365apibadcall_message'] = 'Fehler beim Aufrufen der API {$a}';
$string['erroro365apicoursenotfound'] = 'Kurs nicht gefunden.';
$string['erroro365apiinvalidtoken'] = 'Ungültiger oder abgelaufener Token.';
$string['eventapifail'] = 'API Fehler';
$string['eventcalendarsubscribed'] = 'Kalender von Nutzer/in abonniert';
$string['help_user_create'] = 'Konten erstellen - Hilfe';
$string['help_user_delete'] = 'Konten löschen - Hilfe';
$string['help_user_update'] = 'Alle Konten aktualisieren - Hilfe';
$string['o365:teammember'] = 'Team Mitglied';
$string['o365:teamowner'] = 'Team Besitzer';
$string['personal_calendar'] = 'Persönlich';
$string['privacy:metadata:local_o365_appassign:muserid'] = 'Moodle Nutzer-ID';
$string['privacy:metadata:local_o365_calidmap:outlookeventid'] = 'Die ID des Ereignisses in Outlook';
$string['privacy:metadata:local_o365_calsettings'] = 'Informationen zu Kalendersynchronisations-Einstellungen';
$string['privacy:metadata:local_o365_calsettings:user_id'] = 'Moodle Nutzer-ID';
$string['privacy:metadata:local_o365_calsub:caltype'] = 'Die Art des Moodle Kalenders (Seite, Kurs, Nutzer/in)';
$string['privacy:metadata:local_o365_connections:muserid'] = 'Moodle Nutzer-ID';
$string['privacy:metadata:local_o365_matchqueue:musername'] = 'Der Benutzername des/der Moodle Nutzers/Nutzerin.';
$string['privacy:metadata:local_o365_token:token'] = 'Der Token.';
$string['settings_detectperms_update'] = 'Aktualisieren';
$string['settings_header_moodle_app'] = 'Teams Moodle App';
$string['settings_header_syncsettings'] = 'Synchronisations-Einstellungen';
$string['settings_header_teams'] = 'Teams Einstellungen';
$string['settings_maintenance'] = 'Wartung';
$string['settings_moodle_app_id'] = 'Moodle App ID';
$string['settings_options_usersync'] = 'Nutzer-Synchronisation';
$string['settings_secthead_advanced'] = 'Erweiterte Einsellungen';
$string['settings_secthead_coursesync'] = 'Kurs Synchronisation';
$string['settings_tools_tenants'] = 'Tenants';
$string['settings_tools_tenants_linktext'] = 'Weitere Tenants konfigurieren';
$string['settings_userconnections_linktext'] = 'Nutzer-Verknüpfungen verwalten';
$string['tab_moodle'] = 'Moodle';
$string['task_processmatchqueue_err_nomuser'] = 'Es wurde kein/e Moodle Nutzer/in mit diesem Benutzernamen gefunden.';
$string['teams_no_course'] = 'Sie haben keine Kurse zum Hinzufügen.';
$string['ucp_calsync_availcal'] = 'Verfügbare Moodle Kalender';
$string['ucp_connection_options'] = 'Verbindungsoptionen:';
$string['ucp_connectionstatus'] = 'Verbindungsstatus';
$string['ucp_index_calendar_title'] = 'Outlook Kalender Sychnronisations-Einstellungen';
$string['ucp_index_connectionstatus_disconnect'] = 'Verbindung trennen';
$string['ucp_index_connectionstatus_login'] = 'Klicken Sie hier, um sich anzumelden.';
$string['ucp_index_connectionstatus_manage'] = 'Verbindung verwalten';
$string['ucp_index_connectionstatus_reconnect'] = 'Verbindung aktualisieren';
$string['ucp_index_connectionstatus_title'] = 'Verbindungsstatus';
$string['ucp_index_onenote_title'] = 'OneNote';
$string['ucp_options'] = 'Optionen';
$string['ucp_status_disabled'] = 'Nicht verbunden';
$string['ucp_status_enabled'] = 'Aktiv';
$string['ucp_syncdir_both'] = 'Outlook und Moodle aktualisieren';
$string['ucp_syncdir_in'] = 'Von Outlook nach Moodle';
$string['ucp_syncdir_out'] = 'Von Moodle nach Outlook';
$string['webservices_error_couldnotsavegrade'] = 'Bewertung konnte nicht gespeichert werden.';
$string['webservices_error_sectionnotfound'] = 'Der Kursabschnitt konnte nicht gefunden werden.';
