<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_embedquestion', language 'de', version '3.8'.
 *
 * @package     report_embedquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityreporttitle'] = 'Fortschritt der eingebetteten Frage für {$a}';
$string['attemptedon'] = 'Versucht am';
$string['attemptfinal'] = 'Letzter Versuch';
$string['attempts'] = 'Anzahl Versuche Eingebettete Frage';
$string['attemptsatquestion'] = 'Anzahl Versuche bei Frage {$a}';
$string['attemptsummary'] = 'Zusammenfassung des Versuchs';
$string['attemptsummaryby'] = 'Versucht von: {$a}';
$string['attemptsummarycontext'] = 'Ort: {$a}';
$string['attemptsummaryembedid'] = 'Eingebettete ID: {$a}';
$string['attemptsummaryfor'] = 'Zusammenfassung Versuch für:';
$string['attemptsummaryquestion'] = 'Frage: {$a}';
$string['coursereporttitle'] = 'Fortschritt der eingebetteten Frage für {$a}';
$string['datefilter'] = 'Datum-Filter';
$string['embedquestion:viewallprogress'] = 'Fortschritt der eingebetteten Fragen für andere anzeigen';
$string['embedquestion:viewmyprogress'] = 'Fortschritt Ihrer eigenen eingebetteten Fragen anzeigen';
$string['err_filterdate'] = 'Sie können nicht gleichzeitig nach "Rückblick" und "Von/Bis" filtern. Verwenden Sie bitte nur einen dieser Filter.';
$string['err_filterdatetolesthan'] = 'Das Enddatum kann nicht vor dem Startdatum liegen.';
$string['eventactivityreportviewed'] = 'Fortschrittsbericht für in Aktivitäten eingebettete Fragen angesehen';
$string['eventcoursereportviewed'] = 'Fortschrittsbericht zu im Kurs eingebetteten Fragen angesehen';
$string['page-report-embedquestion-activity'] = 'Fortschrittsbericht für in Aktivitäten eingebettete Fragen';
$string['page-report-embedquestion-index'] = 'Fortschrittsbericht zu eingebetteten Fragen im Kurs';
$string['pluginname'] = 'Fortschritt bei eingebetteten Fragen';
$string['privacy:metadata:core_question'] = 'Der Fortschrittsbericht zu eingebetteten Fragen speichert Informationen zur Fragenverwendung im Subsystem core_question.';
$string['privacy:metadata:report_embedquestion_attempt'] = 'Informationen darüber, welche eingebetteten Fragen jede Person versucht hat.';
$string['privacy:metadata:report_embedquestion_attempt:contextid'] = 'Moodle-Kontext, in dem die Frage gestellt wurde';
$string['privacy:metadata:report_embedquestion_attempt:embedid'] = 'Interne ID der eingebetteten Frage';
$string['privacy:metadata:report_embedquestion_attempt:pagename'] = 'Name der Seite, auf der die Frage eingebettet war';
$string['privacy:metadata:report_embedquestion_attempt:pageurl'] = 'URL der Seite, auf der die Frage eingebettet war';
$string['privacy:metadata:report_embedquestion_attempt:timecreated'] = 'Zeitpunkt, an dem die Person mit der Bearbeitung der Frage begonnen hat';
$string['privacy:metadata:report_embedquestion_attempt:timemodified'] = 'Zeitpunkt, an dem die Person zuletzt mit der Frage interagiert hat';
$string['privacy:metadata:report_embedquestion_attempt:userid'] = 'Person, die die Frage versucht hat';
$string['type'] = 'Typ';
